ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e7faf2c8-664d-46e3-9f80-698774cd0435"
    Код: "000171773"
    UIDСценария: "77fa2dea-e2ca-4bec-b64f-2553dc347606"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение серий в номенклатуре по Категории. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение серий в номенклатуре по Категории. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

